count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: dff155dcb733c03ae1ade81bf5fa537c
publications: http://rnacentral.org/api/v1/rna/URS000180092D/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000180092D
sequence: UACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGUGUAGGCGGCCCGAUAAGUCCGCCGUGAAAGCCCAGGGCUCAACCCUGGGAUGCCGGUGGAUACUGUCGGGCUAGAAUCCGGAAGAGGCGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCAAUGGCGAAGGCAGCUCGCUGGGACGUGACUGACGCUGAGACGCGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS000180092D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000180092D/xrefs?format=yaml
